package com.chelvc.framework.wechat;

import java.io.Serializable;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 微信响应信息
 *
 * @author Woody
 * @date 2023/1/1
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public abstract class WechatResponse implements Serializable {
    /**
     * 错误码
     */
    private Integer errcode;

    /**
     * 错误信息
     */
    private String errmsg;
}
